﻿==============================================================================

            = Elementary knowledge of communication terminology  =

                           科学用語の基礎知識  2015
                              - Second Edition -

==============================================================================

                         2015年度後期号  (2015/07/01)

--------------------------------- ■ 謝辞 ■ ---------------------------------

    この成果は、執筆メンバーの尽力と、愛読者の励ましにより出来上がっています。

    辞書編纂に協力いただいた皆様方に心より感謝いたします。

                                                                      陸野優樹


------------------------------- ■ はじめに ■ -------------------------------

    これは、通信用語等の基礎知識を構成するうちの一つとして、理系分野の用語を収
  集し、編纂したものです。


----------------------------- ■ 各辞書の特色 ■ -----------------------------

   [SCIグループ] 科学用語の基礎知識

     SCI.WLF     グループファイル   SCIグループに属する辞書情報を収録

   理系全般
     NSCI.DV6    科学編              物理・数学、天文・暦などの理系分野
     NMATH.DV6   算数・数学編        算数・数学について
     NPHYS.DV6   物理学編            物理学
     NCHEM.DV6   化学編              化学と物理学の範囲の素粒子分野


     NSUB.DV6    化学物質編                化学物質に関する分野
     NSUBNFA.DV6 化学物質名・食品添加物編  化学物質のうち、食品添加物
     NSUBNBL.DV6 化学物質名・生体物質編    生体が使う物質、ホルモン等
     NSUBNV.DV6  化学物質名・ビタミン編    化学物質のうち、ビタミン類
     NSUBNAA.DV6 化学物質名・アミノ酸編    化学物質のうち、アミノ酸
     NSUBNAF.DV6 化学物質名・脂肪酸編      化学物質のうち、脂肪酸
     NSUBNM.DV6  化学物質名・鉱物編        化学物質のうち、鉱物
     NSUBNP.DV6  化学物質名・毒物編        化学物質のうち、毒物
     NSUBNG.DV6  化学物質名・火薬編        化学物質のうち、火薬
     NSUBNS.DV6  化学物質名・溶媒溶剤編    化学物質のうち、溶媒、溶剤
     NSUBY.DV6   化学物質用語編            化学物質に関する用語
     NSUBYS.DV6  化学物質構造編            化学物質に関する構造


     NFOOD.DV6   化学物質・食品編    化学物質のうち、食品類
     NPARTN.DV6  素粒子・名称編      素粒子など
     NPARTY.DV6  素粒子・用語編      素粒子などに関する情報
     NELEMN1.DV6 原子元素・名称編上  原子、元素名(第1周期から第4周期)
     NELEMN5.DV6 原子元素・名称編中  原子、元素名(第5周期と第6周期)
     NELEMN7.DV6 原子元素・名称編下  原子、元素名(第7周期以降)
     NELEMY.DV6  原子元素・用語編    原子、元素に関する情報

     NELECP.DV6  電子部品編          電気・電子に関する部品
     NELECB.DV6  電子部品電池編      電池
     NELECY.DV6  電子用語編          電気・電子技術
     NENGI.DV6   工学系技術編        各種の装置・機器・技術

     NPOW.DV6    電力編              電力

   電子技術
     INIC.DV6    半導体商品名編              CPUを除く半導体製品の商品名など
     INCPU.DV6   中央演算処理装置編          CPUの商品名など
     INCPU86.DV6 中央演算処理装置商品名x86編 x86系CPUの商品名など
     IYIC.DV6    半導体用語編                半導体製品に関する用語
     IYCP86.DV6  中央演算処理装置用語x86編   x86系半導体製品に関する用語
     IPARTS.DV6  電子関係部品編              半導体以外の各種部品、ねじ等

   地質学

     NGEO.DV6    地質学編             地質学および関連する分野

   天文学
     UAST.DV6    天文学編             天文分野に関する単語
     UASTE.DV6   天文学・機材編       天文分野の観測機材など
     USTLY.DV6   天文学天体用語編     天文分野のうち天体に関する単語
     USTLG.DV6   天文学天体地理編     天文分野のうち天体地理に関する単語
     USTLN.DV6   天文学天体名編       天文分野のうち天体の固有名詞
     USTLNSS.DV6 天文学天体名太陽系編 天文分野のうち太陽系天体の固有名詞
     USATE.DV6  天文学人工衛星編     人工衛星や探査機などに関する単語
     UROCKET.DV6 天文学ロケット編    ロケットなどに関する単語


   生物学・医歯薬看護
     BBBIO.DV6   生物学編            生物学分野
     BBORGN.DV6  生物学・器官名称編  生物の臓器・器官
     BBORGS.DV6  生物学・器官物質編  生物の臓器・器官の分泌する物質
     BBORGY.DV6  生物学・器官用語編  生物の臓器・器官について
     BBN.DV6     生物名編            生物名
     BBNA.DV6    生物名・動物編      動物名
     BBNP.DV6    生物名・植物編      植物名
     BBNM.DV6    生物名・細菌/古細菌編 細菌/古細菌名
     BWNAME.DV6  ウイルス名編        ウイルス名
     BMEDI.DV6   医学・情報編        医学のうち疾病名など
     BMEDY.DV6   医学・用語編        医学に関する用語
     BPHAR.DV6   薬学・用語編        医薬などに関する用語
     BPHARI.DV6  薬学・一般薬編      医薬のうち、一般薬
     BPHARM.DV6  薬学・精神薬編      医薬のうち、精神薬



-------------------------- ■ フォーマットその他 ■ --------------------------

   詳細は添付のフォーマット解説書をご覧ください。


------------------------------- ■ 基礎文献 ■ -------------------------------

  執筆の参考とした資料についての情報(順不同) 著者敬称略
  既に辞書本文中に内容の痕跡のないものも参考までに含まれていることがあります。


  化学系

  ・コーラ白書 http://www.colawp.com/
  ・農林水産省 http://www.maff.go.jp/
  ・コットン他『基礎無機化学』, 培風館, 1979
  ・畑一夫『有機化合物の命名』, 培風館, 1971
  ・マクマリー他『有機化学』, 東京化学同人, 1987
  ・J.K.M Sanders他『Modern NMR Spectroscopy second edition』,
                Oxford press, 1986


  天文系

  ・NASA (http://www.nasa.gov/)
  ・JAXA (http://www.jaxa.jp/)
  ・VSOLJニュース (http://vsnet.kusastro.kyoto-u.ac.jp/vsnet/VSOLJ/vsolj.html)


  その他.

  [順不同／敬称略]

  上記の著者の皆様に厚くお礼申し上げます。


------------------------------- ■ 改訂履歴 ■ -------------------------------

 Version   Date     Size       Words  F# Comments
========== ======== ========== ====== == =====================================
2002.01.02 01/10/01  1,515,338  2,953  7 前期号 β3(非公開)
2002.01.03 01/11/01  1,636,788  3,225  7 前期号 RC1(非公開)
2002.01.04 01/11/16  1,642,418  3,231  7 前期号 RC2(非公開)
2002.01.05 01/11/25  1,649,004  3,233  7 前期号 RC3(非公開)
2002.01.10 02/01/01  1,663,708  3,236  7 前期号
---------- -------- ---------- ------ -- -------------------------------------
2002.02.00 02/02/01  1,872,747  3,613  9 後期号 β1(非公開) PHAR/MEDI追加
2002.02.01 02/03/01  1,941,834  3,757  9 後期号 β2(非公開)
2002.02.02 02/04/01                   10 後期号 β3(非公開)
2002.02.03 02/05/01                   10 後期号 β4(非公開)
2002.02.04 02/06/01  2,174,834  4,167 11 後期号 RC1(非公開)
2002.02.05 02/06/16  2,181,527  4,171 11 後期号 RC2(非公開)
2002.02.10 02/07/01  2,185,681  4,171 11 後期号
========== ======== ========== ====== == =====================================
2003.01.00 02/09/01  2,209,827  4,206 11 前期号 β1(非公開)
2003.01.01 02/10/01  2,284,221  4,372 11 前期号 β2(非公開)
2003.01.02 02/11/01  2,411,901  4,596 11 前期号 RC1(非公開)
2003.01.03 02/11/18  2,443,806  4,601 11 前期号 RC2(非公開)
2003.01.10 03/01/01  2,446,517  4,604 11 前期号
---------- -------- ---------- ------ -- -------------------------------------
2003.02.00 03/02/01  2,596,339  4,783 13 後期号 β1(非公開) 天文、食品化学
2003.02.01 03/03/01  2,666,722  4,922 13 後期号 β2(非公開)
2003.02.02 03/04/01  2,735,116  5,007 13 後期号 β3(非公開)
2003.02.03 03/05/01  2,841,597  5,206 13 後期号 β4(非公開)
2003.02.04 03/06/01  2,957,256  5,407 13 後期号 RC1(非公開)
2003.02.05 03/06/18  2,969,412  5,415 13 後期号 RC2(非公開)
2003.02.10 03/07/01  2,974,941  5,423 13 後期号
2003.02.11 03/08/01  3,210,636  5,684 15 後期号 夏コミ配布版 USTEL/MATH
========== ======== ========== ====== == =====================================
2004.01.00 03/09/01  3,254,802  5,733 15 前期号 β1(非公開)
2004.01.01 03/10/01  3,332,346  5,844 15 前期号 β2(非公開)
2004.01.02 03/11/01  3,434,011  5,953 16 前期号 RC1(非公開) 生物学2分割
2004.01.03 03/11/17  3,435,963  5,956 16 前期号 RC2(非公開)
2004.01.10 04/01/01  3,438,128  5,956 16 前期号
---------- -------- ---------- ------ -- -------------------------------------
2004.02.00 04/02/01                      後期号 β1(非公開)
2004.02.01 04/03/01  3,521,578  6,079 16 後期号 β2(非公開)
2004.02.02 04/04/01  3,537,476  6,118 16 後期号 β3(非公開)
2004.02.03 04/05/01  3,591,626  6,160 17 後期号 β4(非公開) ロケット編
2004.02.04 04/06/01  3,650,540  6,209 17 後期号 RC1(非公開)
2004.02.05 04/06/14  3,655,272  6,212 17 後期号 RC2(非公開)
2004.02.10 04/07/01  3,656,103  6,212 17 後期号
2004.02.11 04/08/01  3,745,271  6,334 17 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2005.01.00 04/09/01  3,808,411  6,408 17 前期号 β1(非公開)
2005.01.01 04/10/01  3,815,070  6,413 17 前期号 β2(非公開)
2005.01.02 04/11/01  3,886,805  6,485 17 前期号 RC1(非公開)
2005.01.03 04/11/15  3,911,353  6,503 17 前期号 RC2(非公開)
2005.01.10 05/01/01  3,918,298  6,508 17 前期号
---------- -------- ---------- ------ -- -------------------------------------
2005.02.00 05/02/01  4,048,288  6,607 19 後期号 β1(非公開)
2005.02.01 05/03/08  4,074,413  6,641 19 後期号 β2(非公開)
2005.02.02 05/04/01  4,078,009  6,644 19 後期号 β3(非公開)
2005.02.03 05/05/01  4,147,502  6,726 19 後期号 β4(非公開)
2005.02.04 05/06/01  4,256,888  6,824 21 後期号 RC1(非公開)
2005.02.05 05/06/16  4,274,501  6,838 21 後期号 RC2(非公開)
2005.02.10 05/07/01  4,278,774  6,842 21 後期号
2005.02.11 05/08/01  4,405,450  6,998 21 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2006.01.00 05/09/01  4,531,781  7,195 21 前期号 β1(非公開)
2006.01.01 05/10/01  4,752,445  7,413 24 前期号 β2(非公開) 医学薬学の分割
2006.01.02 05/11/01  4,882,547  7,530 25 前期号 RC1(非公開) 電子編の分割
2006.01.03 05/11/14  4,909,432  7,549 25 前期号 RC2(非公開)
2006.01.10 05/12/01  4,933,795  7,555 25 前期号 RC3(非公開)
2006.01.11 06/01/01  4,934,725  7,555 25 前期号
---------- -------- ---------- ------ -- -------------------------------------
2006.02.00 06/02/01             7,564 25 後期号 β1(非公開) V6化
2006.02.01 06/03/01             8,179 29 後期号 β2(非公開)
2006.02.02 06/04/02             8,286 29 後期号 β3(非公開)
2006.02.03 06/05/08             8,329 29 後期号 β4(非公開)
2006.02.04 06/06/01  7,065,762  8,338 29 後期号 RC1(非公開)
2006.02.05 06/06/16  7,132,889  8,362 29 後期号 RC2(非公開)
2006.02.10 06/07/01  7,154,634  8,363 29 後期号
2006.02.11 06/08/01  7,407,437  8,439 31 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2007.01.00 06/09/01  7,594,582        35 前期号 β1(非公開)
2007.01.01 06/10/01  7,785,559  8,501 37 前期号 β2(非公開)
2007.01.02 06/11/01  7,902,920  8,514 37 前期号 RC1(非公開)
2007.01.03 06/11/19  7,930,332  8,522 37 前期号 RC2(非公開)
2007.01.10 06/12/01  7,937,883  8,522 37 前期号 RC3(非公開)
2007.01.11 07/01/01  7,954,384  8,523 37 前期号
---------- -------- ---------- ------ -- -------------------------------------
2007.02.00 07/02/01                      後期号 β1(非公開)
2007.02.01 07/03/01                      後期号 β2(非公開)
2007.02.02 07/04/01                      後期号 β3(非公開)
2007.02.03 07/05/03                      後期号 β4(非公開)
2007.02.04 07/06/01  8,684,237  8,679 43 後期号 RC1(非公開) BCHEM廃止
2007.02.05 07/06/19  8,700,051  8,683 43 後期号 RC2(非公開)
2007.02.10 07/07/01  8,723,804  8,698 43 後期号
2007.02.11 07/08/12  9,099,567  8,732 44 後期号 夏コミ配布版 原子、元素名2分割
========== ======== ========== ====== == =====================================
2008.01.00 07/09/02  9,234,377  8,763 44 前期号 β1(非公開)
2008.01.01 07/11/01  9,428,373  8,809 44 前期号 RC1(非公開)
2008.01.02 07/11/18  9,439,518  8,813 44 前期号 RC2(非公開)
2008.01.10 07/12/01  9,454,736  8,815 44 前期号 RC3(非公開)
2008.01.11 08/01/01  9,454,758  8,816 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2008.02.00 08/06/01  9,980,083  8,932 44 後期号 RC1(非公開)
2008.02.10 08/07/01 10,043,870  8,930 44 後期号
2008.02.11 08/08/16 10,120,708  8,938 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2009.01.00 09/01/01 10,446,305  9,028 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2009.02.00 09/03/08 10,662,961  9,054 46 後期号 β1(非公開)
2009.02.01 09/06/04 10,794,544  9,079 46 後期号 RC1(非公開)
2009.02.02 09/06/17 10,833,932  9,086 46 後期号 RC2(非公開)
2009.02.10 09/07/01 10,834,066  9,086 46 後期号
2009.02.11 09/08/15 10,941,152  9,127 46 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2010.01.00 09/09/01                   46 前期号 β1(非公開)
2010.01.01 09/10/02 11,117,169  9,185 46 前期号 β2(非公開)
2010.01.02 09/11/01 11,158,768  9,194 46 前期号 RC1(非公開)
2010.01.03 09/11/17 11,181,612  9,201 46 前期号 RC2(非公開)
2010.01.10 10/01/01 11,205,902  9,201 46 前期号
---------- -------- ---------- ------ -- -------------------------------------
2010.02.00 10/06/22 12,018,484  9,411 49 後期号 RC1(非公開)
2010.02.01 10/07/01 12,018,484  9,411 49 後期号
2010.02.02 10/08/14 12,030,565  9,416 49 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2011.01.00 10/11/03 12,329,900  9,475 51 前期号 RC1(非公開)
2011.01.01 10/11/15 12,334,562  9,475 51 前期号 RC2(非公開)
2011.01.10 11/01/01 12,338,055  9,475 51 前期号
---------- -------- ---------- ------ -- -------------------------------------
2011.02.00 11/06/11 13,146,352  9,701 51 後期号 RC1(非公開)
2011.02.01 11/07/01 13,146,412  9,701 51 後期号
2011.02.02 11/08/13 13,367,090  9,773 51 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2012.01.00 11/11/03 13,733,445  9,865 52 前期号 RC1(非公開)
2012.01.01 11/11/14 13,784,510  9,860 52 前期号 RC2(非公開)
2012.01.02 12/01/01 13,784,127  9,860 52 前期号
---------- -------- ---------- ------ -- -------------------------------------
2012.02.00 12/06/17 14,788,923 10,126 54 後期号 RC1(非公開)
2012.02.01 12/07/01 14,799,805 10,127 54 後期号
2012.02.02 12/08/04 14,799,805 10,153 55 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2013.01.00 13/01/01 15,285,090 10,315 55 前期号
---------- -------- ---------- ------ -- -------------------------------------
2013.02.00 13/06/01 15,609,165 10,471 55 後期号 RC1(非公開)
2013.02.01 13/06/24 15,610,490 10,473 55 後期号 RC2(非公開)
2013.02.02 13/07/01 15,610,514 10,473 55 後期号
2013.02.03 13/08/12 15,989,230 10,668 55 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2014.01.00 13/11/10 16,243,557 10,771 55 前期号 RC1(非公開)
2014.01.01 14/01/01 16,244,278 10,772 55 前期号
---------- -------- ---------- ------ -- -------------------------------------
2014.02.00 14/06/16 16,783,066 11,050 55 後期号 RC1(非公開)
2014.02.01 14/07/01 16,783,334 11,050 55 後期号
========== ======== ========== ====== == =====================================
2015.01.00 14/12/20 17,517,466 11,342 57 前期号 RC1(非公開) 電池、天文機材
2015.01.01 15/01/01 17,517,520 11,342 57 前期号
---------- -------- ---------- ------ -- -------------------------------------
2015.02.00 15/06/21 17,673,436 11,419 57 後期号 RC1(非公開)
2015.02.01 15/07/01 17,673,436 11,419 57 後期号
========== ======== ========== ====== == =====================================

                                                                 （検印廃止）

サイズは全ファイルの合計を表示しています。
前期号は冬、後期号は夏の公開を予定しています。


--------------------------- ■ 取り扱いについて ■ ---------------------------

 ・取り扱い方法については、通信用語(等)の基礎知識全体のルールに従います。

 ・具体的な方法については、全体のマニュアルをご覧ください。


--------------------------------- ■ 奥付 ■ ---------------------------------

    著者       「通信用語の基礎知識」編纂委員会
    発行責任者  陸野優樹


-------------------------------- ■ 連絡先 ■ --------------------------------

                                            e-mail      marimo@wdic.org
                                            page        http://www.wdic.org/

                                                                      陸野優樹


------------------------------------------------------------------------------
Copyright © 1995-2015 WDIC CREATORS CLUB                        Made in Japan.
